int do_syscall(int, ...);

asm("letgo: push %eax; push $(0x08059480); ret");

void begin()
{

  do_syscall(4, 1, 0x08048001, 3);

  asm("mov $(letgo),%eax;"
      "xchg %eax,28(%esp)    ;"
  );

  // do_syscall(1, 255);

}

#include "do_syscall.inc"
#include "get_relocate_ofs.inc"
